Cisco RV110W/RV130W/RV215W Routers Management Interface CVE-2018-0423 Buffer Overflow Vulnerability

Bugtraq ID: 105285
Class: Boundary Condition Error
CVE: CVE-2018-0423
Remote: Yes
Local: No
Published: Sep 05 2018 12:00AM
Updated: Sep 05 2018 12:00AM
Credit: Qingtang Zheng of 360 ESG CodeSafe.
Vulnerable: Cisco Small Business RV Series Routers 1.2.1.7
Cisco Small Business RV Series Routers 1.0.3.8
Cisco RV215W Wireless-N VPN Router 1.3.0.8
Cisco RV215W Wireless-N VPN Router 0
Cisco RV215W Wireless-N VPN 1.1.0.5
Cisco RV130W Wireless-N Multifunction VPN Router 1.0.3.16
Cisco RV130W Wireless-N Multifunction VPN Router 0
Cisco RV110W Wireless-N VPN 1.2.0.9
Cisco RV110W 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus